Bug 435975 - New version 0.2.6 available
New version 0.2.6 available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: avant-window-navigator (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Sindre Pedersen Bjørdal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-04 13:48 EST by Eric Tanguy
Modified: 2008-04-06 15:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-06 15:29:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Tanguy 2008-03-04 13:48:08 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2008-03-16 22:42:24 EDT
avant-window-navigator-0.2.6-3.fc8 has been submitted as an update for Fedora 8
Comment 2 Peng Huang 2008-03-18 21:46:00 EDT
Hi sindrepb,

Could you push it to update? I can not build awn-extras-applets without
avant-window-navigator-0.2.6 in koji successfully.:(

Thanks,
Huang Peng

Note You need to log in before you can comment on or make changes to this bug.